@media screen and (max-width:700px){
.company_aisatu {
    padding-left: 5.38%;
    padding-right: 5.38%;
    /* [disabled]-webkit-box-sizing: border-box; */
    /* [disabled]-moz-box-sizing: border-box; */
    /* [disabled]box-sizing: border-box; */
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.aisatu_bun p {
    margin-left: 4px;
    line-height: 1.9em;
    color: #51432E;
}
.aisatu_bun h2 {
	color: #6EC300;
	font-family: "Zen Kaku Gothic New", sans-serif;
	margin-bottom: 16px;
	font-size: 24px;
}


.aisatu_syacho {
	width: 100%;
	margin-bottom: 6.92%;
}
.aisatu_syacho img {
	border-radius: 16px;
	width: 100%;
	-webkit-box-shadow: 8px 8px #FBF7EF;
	box-shadow: 8px 8px #FBF7EF;
}

.aisatu_bun {
	width: 100%;
}
.company_box1 {
	padding: 6.92%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 32px;
	background-color: #FBF7EF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.slogan {
    margin-top: 3.84%;
}
.company_box1 .slogan p {
	text-align: center;
	font-size: 16px;
	color: #51432E;
	line-height: 1.5em;
}


/*
@media screen and (max-width: 1200px) {
  .company_box1 {
    margin-left: 5.38%;
    margin-right: 5.38%;
  }
}
*/

.company_box1 .company_rine {
	color: #51432E;
	line-height: 1.9em;
	background-image: url(../images/ks.svg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 56px auto;
	font-size: 16px;
	padding-right: 0px;
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5.38%;
	padding-top: 72px;
}
.company_box_wrap {
	margin-top: 5.38%;
	padding-left: 5.38%;
	padding-right: 5.38%;
	padding-bottom: 5.38%;
}

.company_box1 .company_rine ol {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}
.company_rine ol li {
	margin-bottom: 5.38%;
}


.company_box1 .company_rine em {
    font-style: normal;
    color: #FFFFFF;
    background-color: #6EC300;
    line-height: 32px;
    width: 32px;
    margin-right: 8px;
    display: inline-block;
    border-radius: 100px;
    text-align: center;
    font-size: 20px;
}
.company3 {
	padding-top: 5.38%;
	padding-right: 5.38%;
	padding-left: 5.38%;
	background-image: url(../images/sikaku.svg),url(../images/sikaku.svg),url(../images/sikaku_ba.svg);
	background-repeat: no-repeat;
	background-position: 3% 0%,97% 100%,100% 0%;
	background-size: 25% auto,25% auto,20% auto;
	padding-bottom: 5.38%;

}
.company3_inner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.company_3_each {
	border-radius: 16px;
	width: 100%;
	-webkit-box-shadow: 0px 0px 16px rgba(0,0,0,0.14);
	box-shadow: 0px 0px 16px rgba(0,0,0,0.14);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-top: 5.38%;
	padding-right: 6.92%;
	padding-left: 6.92%;
	padding-bottom: 5.38%;
	box-sizing: border-box;
	background-color: #FFFFFF;
	margin-bottom: 6.92%;
}
.company_3_each:nth-child(4) {
	border-radius: 24px;
	width: fit-content;
	-webkit-box-shadow: 0px 0px 16px rgba(0,0,0,0.14);
	box-shadow: 0px 0px 16px rgba(0,0,0,0.14);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 6.92%;
	box-sizing: border-box;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
}
.company3_inner .company_3_each ol {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 16px;
    padding-bottom: 0px;
    margin: 0px;
}

.company_3_each ol li {
    color: #51432E;
    line-height: 1.5em;
    font-size: 16px;
    margin-bottom: 4px;
}

.company_3_each p {
    line-height: 1.7em;
    color: #51432E;
    font-size: 16px;
}

.company_3_each h2 {
    text-align: center;
    margin-bottom: 24px;
    color: #6EC300;
    font-family: "Zen Kaku Gothic New", sans-serif;
    background: linear-gradient(90deg, #B4872D 0% 100%);
    background-repeat: no-repeat;
    background-size: 40px 2px;
    background-position: center bottom;
    padding-bottom: 24px;
    letter-spacing: 0.08em;
    text-indent: 0.08em;

}
.company_tabletable_wrap {
    padding: 5.38%;
}
.company_table_box {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.company_table_box table tbody tr th {
	padding: 16px;
	background-color: #F9F4EA;
	color: #51432E;
	font-size: 15px;
	width: 100%;
	border-bottom: 1px solid #FFFFFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
}
.company_table_box table tbody tr td {
	padding-top: 16px;
	padding-right: 24px;
	padding-left: 24px;
	padding-bottom: 16px;
	color: #51432E;
	font-size: 15px;
	background-color: #FDFCF9;
	border-bottom: 1px solid #F9F4EA;
	line-height: 1.7em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
}
.company_table_box table tbody tr td ul {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 16px;
    padding-bottom: 0px;
    margin: 0px;
    font-size: 15px;
    line-height: 1.7em;
}

.company_table_box table tbody tr td p {
    font-size: 15px;
    line-height: 1.7em;
}

.company_table_box table {
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 12px;
  overflow: hidden;
}

/* 左上 */
.company_table_box table tbody tr:first-child th {
  border-top-left-radius: 24px;
}

/* 右上 */
.company_table_box table tbody tr:first-child td {
  border-top-right-radius: 24px;
}

/* 左下 */
.company_table_box table tbody tr:last-child th {
	border-bottom-left-radius: 0pt;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
}

/* 右下 */
.company_table_box table tbody tr:last-child td {
	border-bottom-right-radius: 24px;
	border-bottom-left-radius: 24px;
}
.compa_td_flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    flex-direction: row-reverse;
}
.compa_td_RRR {
	width: 100%;
	margin-right: 0px;
	margin-top: 16px;
	margin-bottom: 8px;
}
.compa_td_RRR img {
    width: 100%;
}

	
}
